malaga-mode_7.12-7build1_all.deb


Advertisement

Description

malaga-mode - System for automatic language analysis - emacs mode

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package filename malaga-mode_7.12-7build1_all.deb
Package name malaga-mode
Package version 7.12
Package release 7build1
Package architecture all
Package type deb
Category universe/editors
Homepage -
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 9.75 KB
Installed size 55.00 KB
Malaga is a system for implementing natural language analysers:
both grammars and morphologies can be created.
You will not be needing this package if you do not intend
to do research on computer linguistics or develop computer
programs that need to do advanced processing of natural
languages.
This package contains the emacs malaga-mode.

Alternatives

Package Version Architecture Repository
malaga-mode_7.12-7build1_all.deb 7.12 all Ubuntu Universe
malaga-mode - - -

Requires

Name Value
emacs -
emacsen -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package malaga-mode_7.12-7build1_all.deb
Source Package malaga

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install malaga-mode deb package:
    # sudo apt-get install malaga-mode

Files

Path
/etc/emacs/site-start.d/50malaga-mode.el
/usr/lib/emacsen-common/packages/install/malaga-mode
/usr/lib/emacsen-common/packages/remove/malaga-mode
/usr/share/doc/malaga-mode/changelog.Debian.gz
/usr/share/doc/malaga-mode/copyright
/usr/share/emacs/site-lisp/malaga-mode.el

Changelog

2016-09-17 - Matthias Klose <doko@ubuntu.com>
malaga (7.12-7build1) yakkety; urgency=medium
* No-change rebuild for readline soname change.
2016-04-07 - Santiago Vila <sanvila@debian.org>
malaga (7.12-7) unstable; urgency=low
* QA upload.
* Switch to "dh".
* Switch to "3.0 (quilt)" source format.
* Upgrade to debhelper compatibility level 9.
* Drop watch file. Upstream source is no longer there.
* Add ldconfig in postinst for libmalaga7 (lintian warning).
* Source may be built with "dpkg-buildpackage -A". Closes: 805950.
2016-03-04 - Timo Jyrinki <timo@debian.org>
malaga (7.12-6) unstable; urgency=medium
* Orphaned package, set maintainer to Debian QA Group.
2014-08-06 - Matthias Klose <doko@debian.org>
malaga (7.12-5.2) unstable; urgency=medium
* Non maintainer upload.
* Explicity call dh_autotools-dev_{update,restore}config to update
config.{guess,sub} files.
* Use dpkg-buildflags.
2014-08-05 - Matthias Klose <doko@debian.org>
malaga (7.12-5.1) unstable; urgency=medium
* Non maintainer upload.
* Build using dh-autoreconf. Closes: #755915.
2014-07-09 - Timo Jyrinki <timo@debian.org>
malaga (7.12-5) unstable; urgency=medium
* Switch to emacs24 (Closes: #754023) 
2013-11-05 - gregor herrmann <gregoa@debian.org>
malaga (7.12-4.1) unstable; urgency=low
* Non-maintainer upload.
* Fix "FTBFS: ld: canvas.o: undefined reference to symbol
'ceil@@GLIBC_2.2.5'":
add patch link-libm.diff from Ubuntu / Matthias Klose:
link against libm.
(Closes: #713582)
* Add patch texinfo.diff from Ubuntu / Matthias Klose:
fix malaga.texi to work with newer texinfo.
(Closes a not-yet-reported FTBFS bug)
* Update patch install_info_fix.difff:
- comment out call to install-info (happens via triggers)
- drop redifinition of INSTALL_INFO
(wrong path and not used anymore anyway)
(Closes yet another not-yet-reported FTBFS bug)
2011-12-17 - Timo Jyrinki <timo@debian.org>
malaga (7.12-4) unstable; urgency=low
[ Sven Joachim ]
* Do not unnecessesarily link against ncurses (Closes: #646740).
[ Timo Jyrinki ]
* Update Standards-Version
* Fix debian-rules-missing-recommended-target
* Fix package description lintian warnings
* Update emacs dependency
2011-05-30 - Luk Claes <luk@debian.org>
malaga (7.12-3.1) unstable; urgency=low
* Non-maintainer upload.
* Remove references to other libraries from dependency_libs field
(Closes: #619686).
2009-09-17 - Timo Jyrinki <timo@debian.org>
malaga (7.12-3) unstable; urgency=low
* Change to depend on libreadline-dev
* Update Standards-Version to 3.8.3
* Lintian fixes
- Tighten quilt dependency, add README.source
- Add ${misc:Depends} to binary packages because of debhelper usage 
- Add dpkg (>= 1.15.4) | install-info dependency

See Also

Package Description
maliit-dbus-activation_0.99.1+git20151118+62bd54b-0ubuntu18_all.deb transitional dummy package
maliit-framework-dev_0.99.1+git20151118+62bd54b-0ubuntu18_amd64.deb Maliit Input Method Framework - Development Files
maliit-framework_0.99.1+git20151118+62bd54b-0ubuntu18_amd64.deb Maliit Input Method Framework
maliit-inputcontext-gtk2_0.99.1-0ubuntu1_amd64.deb Maliit GTK+ 2 input method module
maliit-inputcontext-gtk3_0.99.1-0ubuntu1_amd64.deb Maliit GTK+ 3 input method module
maliit-inputcontext-qt4_0.99.1+git20151118+62bd54b-0ubuntu18_all.deb transitional dummy package
maliit-keyboard-data_0.99.0+git20130524+73edacd-0ubuntu2_all.deb keyboard data files for the reference Maliit keyboard
maliit-keyboard_0.99.0+git20130524+73edacd-0ubuntu2_amd64.deb reference on-screen keyboard for the Maliit framework
mame-data_0.195+dfsg.1-2_all.deb Multiple Arcade Machine Emulator (MAME) -- data files
mame-doc_0.195+dfsg.1-2_all.deb Documentation for MAME
mame-tools_0.195+dfsg.1-2_amd64.deb Tools for MAME
mame_0.195+dfsg.1-2_amd64.deb Multiple Arcade Machine Emulator (MAME)
man2html-base_1.6g-11_amd64.deb convert man pages into HTML format
man2html_1.6g-11_amd64.deb browse man pages in your web browser
manaplus-data_1.8.2.17-1_all.deb Extended client for Evol Online and The Mana World (data files)
Advertisement
Advertisement